Tomas Tech All Project Management - Project progress work #252

Traning Safety IEMT
21 Nov 2023 08:35 - Yutthapong Sricha

Status: Closed

Priority: Normal

Assignee: Yutthapong Sricha
Category:

Target version:
Finish date: 20 Nov 2023

Programming skills:

Start date:
Due date:

% Done:

Estimated time:

Spent time:
DB skills:
OS skills:

20 Nov 2023
20 Nov 2023
100%

4.00 hours
4.00 hours

Description
Traning safety IEMT

History

#1 - 21 Nov 2023 08:36 - Yutthapong Sricha

- Status changed from New to Confirmation request

#2 - 21 Nov 2023 16:17 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#3 - 02 Dec 2023 10:09 - Ryo Nozaki

- Status changed from Close request to Closed

19 Dec 2025
